1. creedub's Avatar
    I can't seem to find a valid link anywhere online anymore. Is any one willing to send it to me? If it's even possible...

    Posted from my CrackBerry at wapforums.crackberry.com
    01-20-10 03:55 PM
  2. sele's Avatar
    .411 has been officially released by some carriers now. Go to the 8900 forum and look for the sticky post for the latest official os. (I'm on wap and can't link it for you). Download the official .411 and delete the vendor file and install.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-20-10 04:38 PM
  3. creedub's Avatar
    Ok. I know what you're talkin about. So if I have ATT it won't matter if I download the official Bell Mobility ( or Bell Mobile, I don't what their name is) I won't have any problems on my phone?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-20-10 05:20 PM
  4. SuperWario89's Avatar
    it shouldn't matter which carrier os you use, just make sure you delete the vendor file first before you install on the phone.

    i upgraded my friends 8900 with the vodafone uk version, deleted the vendor file, and its been working without one single bug on his phone.

    if you need more info do a search and you'll find all the info you need, good luck
    01-20-10 06:56 PM
  5. thompson_704's Avatar
    Ok. I know what you're talkin about. So if I have ATT it won't matter if I download the official Bell Mobility ( or Bell Mobile, I don't what their name is) I won't have any problems on my phone?

    Posted from my CrackBerry at wapforums.crackberry.com
    YOU DONT WANT THAT OS!!!

    the bell mobility release is for the 9000, the 8900 .411 os is in this link

    http://forums.crackberry.com/f100/ne...8900-a-400282/
    01-21-10 03:12 AM
LINK TO POST COPIED TO CLIPBOARD